Bug 203320 - Anaconda drops network when run under Kadischi
Anaconda drops network when run under Kadischi
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-20 23:57 EDT by Jasper O. Hartline
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-23 10:28:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jasper O. Hartline 2006-08-20 23:57:33 EDT
Description of problem:
While running Kadischi and Anaconda over a remote ssh session, it is noticed
that Anaconda during post-install configuration kills the network and brings it
back up again killing any chances of making a LiveCD over remote.

There is no additional information at this time.

Version-Release number of selected component (if applicable):
anaconda-11.0.5-1

How reproducible:
Run Anaconda under Kadischi to build a LiveCD over secure shell.

Steps to Reproduce:
1. kadischi --kickstart=/path/to/ks.cfg --cmdline /path/to/repo -f /tmp/fc5.iso
2.
3.
  
Actual results:
Network dies and comes back up.

Expected results:
Network shouldn't die, should build a LiveCD.

Additional info:
No additional information at this time.
Comment 1 David Cantrell 2007-03-15 15:46:59 EDT
Accepting patches.
Comment 2 Jasper O. Hartline 2007-04-23 07:56:20 EDT
Testing RAWHIDE as of April 23rd, 2007, this problem DOES NO LONGER EXIST.
I believe we can close this one.
Thank you for your time.
Comment 3 David Cantrell 2007-04-23 10:28:41 EDT
Closing per comment #2.

Note You need to log in before you can comment on or make changes to this bug.